body {
	background-color: #FFF;
	background-image: url(/elements/background.gif);
}
/*body
{
	background-color: #FFF;
	background-image: url('/elements/cardboardbw.gif');
	background-repeat: repeat-x;
	background-attachment: scroll;
}*/
#main h2 {
	font-family: 'gill sans', arial, verdana, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#main .copyright {
	font-family: 'gill sans', arial, verdana, sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
	color: #000;
}
#main p {
	font-family: georgia, 'times new roman', sans-serif;
	line-height: 20px;
}